<!DOCTYPE fontscolors PUBLIC "-//NetBeans//DTD Editor Fonts and Colors settings 1.1//EN" "http://www.netbeans.org/dtds/EditorFontsColors-1_1.dtd">
<fontscolors>
	<fontcolor name="IDENTIFIER" default="IDENTIFIER" foreColor="blue" />	
	<fontcolor name="NUMBER" default="NUMBER" foreColor="0000aa" />
	<fontcolor name="HTML_COLOR" default="HTML_C" foreColor="0000aa" />
	<fontcolor name="==" default="==" foreColor="aa0000" />

	
	
	<fontcolor name="DARK_COLOR" default="DARK_COLOR" foreColor="red" />
</fontscolors>